\input{style/aibsettings}

\newcommand{\AIBfont}{\fontfamily{\sfdefault}\selectfont}

\setlength{\TPHorizModule}{1mm}
\setlength{\TPVertModule}{1mm}

%%%%% Outside front

\thispagestyle{empty}

% Logo & Picture
\begin{textblock}{210}(0,0)
	\includegraphics{aibbackground.pdf}
\end{textblock}

% Title
\begin{textblock}{180}(10,140)
	\begin{minipage}[t][4cm][b]{\columnwidth}
		\flushleft%
		\fontsize{29}{36}\AIBfont
		\makeatletter\@title\makeatother
	\end{minipage}
\end{textblock}

% Authors
\begin{textblock}{150}(10,190)
	\begin{minipage}[t][5cm][t]{\columnwidth}
		\flushleft%
		\fontsize{15}{20}\AIBfont
		\makeatletter\@author\makeatother
	\end{minipage}
\end{textblock}

% Department of CS / Technical Report
\begin{textblock}{130}(75,255)
	\begin{minipage}[t][][t]{\columnwidth}
		\flushright%
		\fontsize{22pt}{0}\AIBfont\color{white}
		Department of Computer Science\\
		\fontsize{15pt}{9mm}\selectfont % 9mm separation to line above
		Technical Report
	\end{minipage}
\end{textblock}

% AIB information (bottom)
\begin{textblock}{180}(5,285)
	\begin{minipage}[b][][t]{\columnwidth}
		\flushleft%
		\fontsize{9pt}{12pt}\AIBfont\color{white}
		Aachener Informatik-Berichte (AIB) $|$ ISSN 0935-3232 $|$ AIB-\printAibYear-\printAibNumber\\
		RWTH Aachen University $|$ Department of Computer Science $|$ \printAibMonthName~\printAibYear
	\end{minipage}
\end{textblock}

~\newpage~

%%%%% Inside front
\thispagestyle{empty}

\vfill
\begin{center}
	The publications of the Department of Computer Science of {\em RWTH Aachen University} \\ are in general accessible through the World Wide Web.

	\url{http://aib.informatik.rwth-aachen.de/}
\end{center}
\vspace*{1cm}
